easytag in ubuntu 14.04 has the missing image graphic in text boxes

Bug #1295882 reported by Burt P. on 2014-03-21
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
easytag (Ubuntu)
Undecided
James Cowgill

Bug Description

There is a little black box with a red "No" sign in most of the textboxes in easytag 2.1.10/Ubuntu 14.04.
A screenshot is attached.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: easytag 2.1.10-1
ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6
Uname: Linux 3.13.0-18-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.13.3-0ubuntu1
Architecture: amd64
CurrentDesktop: Unity
Date: Fri Mar 21 18:10:22 2014
InstallationDate: Installed on 2014-01-04 (76 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release amd64 (20131016.1)
SourcePackage: easytag
UpgradeStatus: Upgraded to trusty on 2014-03-09 (12 days ago)

Burt P. (pburt0) wrote :
James Cowgill (jcowgill) wrote :

Hi,

On Ubuntu, you need to install the gnome-icon-theme-full package to get that icon.
(also see https://mail.gnome.org/archives/easytag-list/2014-March/msg00013.html)

I'm going to add a patch branch to fix this in a minute.

James

Changed in easytag (Ubuntu):
assignee: nobody → James Cowgill (jcowgill)
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package easytag - 2.1.10-1ubuntu1

---------------
easytag (2.1.10-1ubuntu1) trusty; urgency=medium

  * Recommend gnome-icon-theme-full on ubuntu. (LP: #1295882)
 -- James Cowgill <email address hidden> Fri, 28 Mar 2014 21:27:56 +0000

Changed in easytag (Ubuntu):
status: In Progress → Fix Released
Christian Heitjan (heitjan) wrote :

Hi,

I had the same issue.

After updating the boxes looks like in the screenshot I attached. The package "gnome-icon-theme-full" is installed on my system. Do I have to install another icon theme to resolve this?

James Cowgill (jcowgill) wrote :

Hi Christian,

That's what the icons are supposed to look like :)
I don't see anything particularly wrong in your screenshot.

Oh,

sorry! I thought it should look like the old version in Ubuntu 12.04.

Thanks for your reply.

Christian

Am 07.04.2014 17:24, schrieb James Cowgill:
> Hi Christian,
>
> That's what the icons are supposed to look like :)
> I don't see anything particularly wrong in your screenshot.
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers